uuid: 025379e1-9683-44ed-a06a-b7a369836c57
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.mt_showcase.body
    - field.field.node.mt_showcase.field_image
    - field.field.node.mt_showcase.field_ingredients
    - field.field.node.mt_showcase.field_meta_tags
    - field.field.node.mt_showcase.field_mt_banner_image
    - field.field.node.mt_showcase.field_mt_showcase_tags
    - field.field.node.mt_showcase.field_mt_subtitle
    - field.field.node.mt_showcase.field_mt_video
    - field.field.node.mt_showcase.field_rating
    - field.field.node.mt_showcase.field_subtitle_text
    - image.style.large_for_col_4_370x200_
    - node.type.mt_showcase
  module:
    - image
    - text
    - user
id: node.mt_showcase.teaser
targetEntityType: node
bundle: mt_showcase
mode: teaser
content:
  field_image:
    type: image
    weight: 0
    label: hidden
    settings:
      image_style: large_for_col_4_370x200_
      image_link: content
    third_party_settings: {  }
    region: content
  field_subtitle_text:
    type: text_summary_or_trimmed
    weight: 1
    region: content
    label: hidden
    settings:
      trim_length: 300
    third_party_settings: {  }
  links:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  share_everywhere:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  addtoany: true
  body: true
  field_cooking_time: true
  field_ingredients: true
  field_meta_tags: true
  field_mt_banner_image: true
  field_mt_clients_tags: true
  field_mt_showcase_tags: true
  field_mt_subtitle: true
  field_mt_video: true
  field_rating: true
  langcode: true
  pseudo_field_print: true
